Bug 165517 - Draw component: file export options missing
Draw component: file export options missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 21:17 EDT by Andrew Ziem
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-10 03:29:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Ziem 2005-08-09 21:17:58 EDT
Description of problem:
In OOo Draw, options to export to various raster and vector graphic formats are
missing.

Version-Release number of selected component (if applicable):
openoffice.org-calc-1.9.117-3.1.0.fc4
openoffice.org-core-1.9.117-3.1.0.fc4
openoffice.org-draw-1.9.117-3.1.0.fc4
openoffice.org-impress-1.9.117-3.1.0.fc4
openoffice.org-writer-1.9.117-3.1.0.fc4
openoffice.org-math-1.9.117-3.1.0.fc4


How reproducible:
Every time

Steps to Reproduce:
1. Start OOo Draw
2. File->Export

  
Actual results:
Only PDF is available as a file type.

Expected results:
Many vector and raster graphic formats should be available.  These include PNG,
WMF, JPEG, and EPS.

Additional info:
It is suspicious that the results of File->Export and File->Export PDF look the
same.  Maybe the menu is not connected to the right function.
Comment 1 Caolan McNamara 2005-08-10 03:29:04 EDT
Install "openoffice.org-graphicfilter" and that should populate the export menu
of draw.

Note You need to log in before you can comment on or make changes to this bug.